Скачать MetaTrader 5

Почему 'Incorrect version'

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
Пиши статьи и зарабатывай. Мы платим за них 200 USD!
Vladimir
5899
Vladimir 2010.05.08 22:16 

Индикаторы из папки custom indicators/examples строятся без проблем до тех пор пока я не перекомилурую их код заново, без всяких изменений. После этого получаю ошибку 'Incorrect version'. Может проблема в том что терминал пытался самообновиться, но макафи ругнулся о возможном заражении terminal.exe и удалил его. Может недоконченное самообновление что то сломало.

Ilyas
1206
Ilyas 2010.05.10 12:03  

У Вас компилятор и терминал работают с разной версией EX5 файлов.

К сожалею поддержки разных версий EX5 пока нет.

MetaQuotes
Админ
24944
Renat Fatkhullin 2010.05.10 13:14  
gpwr писал(а)  :

Может проблема в том что терминал пытался самообновиться, но макафи ругнулся о возможном заражении terminal.exe и удалил его. Может недоконченное самообновление что то сломало.

Проблема именно в этом - терминал не до конца обновился из-за антивируса, что привело к разнобою в версиях.
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий